diff --git a/drupal7/modules/simpletest/tests/drupal_autoload_test/drupal_autoload_test.info b/drupal7/modules/simpletest/tests/drupal_autoload_test/drupal_autoload_test.info
index 064d836e..d6248704 100644
--- a/drupal7/modules/simpletest/tests/drupal_autoload_test/drupal_autoload_test.info
+++ b/drupal7/modules/simpletest/tests/drupal_autoload_test/drupal_autoload_test.info
@@ -7,7 +7,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info b/drupal7/modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info
index 3a5d98ad..ed1f0fb5 100644
--- a/drupal7/modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info
+++ b/drupal7/modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info b/drupal7/modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info
index 1ad8797e..c36ca394 100644
--- a/drupal7/modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info
+++ b/drupal7/modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/entity_cache_test.info b/drupal7/modules/simpletest/tests/entity_cache_test.info
index 5400ae44..b2a4e573 100644
--- a/drupal7/modules/simpletest/tests/entity_cache_test.info
+++ b/drupal7/modules/simpletest/tests/entity_cache_test.info
@@ -6,7 +6,7 @@ core = 7.x
 dependencies[] = entity_cache_test_dependency
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/entity_cache_test_dependency.info b/drupal7/modules/simpletest/tests/entity_cache_test_dependency.info
index aeefcc42..2d80f386 100644
--- a/drupal7/modules/simpletest/tests/entity_cache_test_dependency.info
+++ b/drupal7/modules/simpletest/tests/entity_cache_test_dependency.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/entity_crud_hook_test.info b/drupal7/modules/simpletest/tests/entity_crud_hook_test.info
index 5d47e4ca..368f90e1 100644
--- a/drupal7/modules/simpletest/tests/entity_crud_hook_test.info
+++ b/drupal7/modules/simpletest/tests/entity_crud_hook_test.info
@@ -5,7 +5,7 @@ package = Testing
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/entity_query_access_test.info b/drupal7/modules/simpletest/tests/entity_query_access_test.info
index 500346a2..d3fe017a 100644
--- a/drupal7/modules/simpletest/tests/entity_query_access_test.info
+++ b/drupal7/modules/simpletest/tests/entity_query_access_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/error_test.info b/drupal7/modules/simpletest/tests/error_test.info
index 6b42420a..6ff61650 100644
--- a/drupal7/modules/simpletest/tests/error_test.info
+++ b/drupal7/modules/simpletest/tests/error_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/file_test.info b/drupal7/modules/simpletest/tests/file_test.info
index 8a6fcd1b..601d05c0 100644
--- a/drupal7/modules/simpletest/tests/file_test.info
+++ b/drupal7/modules/simpletest/tests/file_test.info
@@ -6,7 +6,7 @@ core = 7.x
 files[] = file_test.module
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/filter_test.info b/drupal7/modules/simpletest/tests/filter_test.info
index d48e6c1c..128adb1f 100644
--- a/drupal7/modules/simpletest/tests/filter_test.info
+++ b/drupal7/modules/simpletest/tests/filter_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/form.test b/drupal7/modules/simpletest/tests/form.test
index e52c8c42..d1be69d7 100644
--- a/drupal7/modules/simpletest/tests/form.test
+++ b/drupal7/modules/simpletest/tests/form.test
@@ -521,6 +521,9 @@ class FormsTestCase extends DrupalWebTestCase {
     $form_state['values'] = array();
     drupal_prepare_form($form_id, $form, $form_state);
 
+    // Set the CSRF token in the user-provided input.
+    $form_state['input']['form_token'] = $form['form_token']['#default_value'];
+
     // This is the main function we want to test: it is responsible for
     // populating user supplied $form_state['input'] to sanitized
     // $form_state['values'].
@@ -687,7 +690,7 @@ class FormValidationTestCase extends DrupalWebTestCase {
     $this->drupalPost(NULL, $edit, 'Save');
     $this->assertNoFieldByName('name', '#value changed by #validate', 'Form element #value was not altered.');
     $this->assertNoText('Name value: value changed by form_set_value() in #validate', 'Form element value in $form_state was not altered.');
-    $this->assertText('The form has become outdated. Copy any unsaved work in the form below');
+    $this->assertText('The form has become outdated.');
   }
 
   /**
diff --git a/drupal7/modules/simpletest/tests/form_test.info b/drupal7/modules/simpletest/tests/form_test.info
index 5bdf2e36..bd5ca22e 100644
--- a/drupal7/modules/simpletest/tests/form_test.info
+++ b/drupal7/modules/simpletest/tests/form_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/image_test.info b/drupal7/modules/simpletest/tests/image_test.info
index 2536a8cb..4c5e68e7 100644
--- a/drupal7/modules/simpletest/tests/image_test.info
+++ b/drupal7/modules/simpletest/tests/image_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/menu_test.info b/drupal7/modules/simpletest/tests/menu_test.info
index 18028201..fe6c5466 100644
--- a/drupal7/modules/simpletest/tests/menu_test.info
+++ b/drupal7/modules/simpletest/tests/menu_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/module_test.info b/drupal7/modules/simpletest/tests/module_test.info
index 8acc79dc..049b6b56 100644
--- a/drupal7/modules/simpletest/tests/module_test.info
+++ b/drupal7/modules/simpletest/tests/module_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/path_test.info b/drupal7/modules/simpletest/tests/path_test.info
index 80453e51..98d67611 100644
--- a/drupal7/modules/simpletest/tests/path_test.info
+++ b/drupal7/modules/simpletest/tests/path_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/psr_0_test/psr_0_test.info b/drupal7/modules/simpletest/tests/psr_0_test/psr_0_test.info
index 65881a69..39a8905f 100644
--- a/drupal7/modules/simpletest/tests/psr_0_test/psr_0_test.info
+++ b/drupal7/modules/simpletest/tests/psr_0_test/psr_0_test.info
@@ -5,7 +5,7 @@ core = 7.x
 hidden = TRUE
 package = Testing
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/psr_4_test/psr_4_test.info b/drupal7/modules/simpletest/tests/psr_4_test/psr_4_test.info
index 41f8efa2..ba9bdcf0 100644
--- a/drupal7/modules/simpletest/tests/psr_4_test/psr_4_test.info
+++ b/drupal7/modules/simpletest/tests/psr_4_test/psr_4_test.info
@@ -5,7 +5,7 @@ core = 7.x
 hidden = TRUE
 package = Testing
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/requirements1_test.info b/drupal7/modules/simpletest/tests/requirements1_test.info
index ff176903..5f8a4713 100644
--- a/drupal7/modules/simpletest/tests/requirements1_test.info
+++ b/drupal7/modules/simpletest/tests/requirements1_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/requirements2_test.info b/drupal7/modules/simpletest/tests/requirements2_test.info
index 4f12dc73..d182e93a 100644
--- a/drupal7/modules/simpletest/tests/requirements2_test.info
+++ b/drupal7/modules/simpletest/tests/requirements2_test.info
@@ -7,7 +7,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/session_test.info b/drupal7/modules/simpletest/tests/session_test.info
index 77a4a13c..0866a6fb 100644
--- a/drupal7/modules/simpletest/tests/session_test.info
+++ b/drupal7/modules/simpletest/tests/session_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/system_dependencies_test.info b/drupal7/modules/simpletest/tests/system_dependencies_test.info
index a682c3f1..dcb27d99 100644
--- a/drupal7/modules/simpletest/tests/system_dependencies_test.info
+++ b/drupal7/modules/simpletest/tests/system_dependencies_test.info
@@ -6,7 +6,7 @@ core = 7.x
 hidden = TRUE
 dependencies[] = _missing_dependency
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/system_incompatible_core_version_dependencies_test.info b/drupal7/modules/simpletest/tests/system_incompatible_core_version_dependencies_test.info
index da7f60b5..b73d39c9 100644
--- a/drupal7/modules/simpletest/tests/system_incompatible_core_version_dependencies_test.info
+++ b/drupal7/modules/simpletest/tests/system_incompatible_core_version_dependencies_test.info
@@ -6,7 +6,7 @@ core = 7.x
 hidden = TRUE
 dependencies[] = system_incompatible_core_version_test
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/system_incompatible_core_version_test.info b/drupal7/modules/simpletest/tests/system_incompatible_core_version_test.info
index 6dcbd594..c8a74a98 100644
--- a/drupal7/modules/simpletest/tests/system_incompatible_core_version_test.info
+++ b/drupal7/modules/simpletest/tests/system_incompatible_core_version_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 5.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/system_incompatible_module_version_dependencies_test.info b/drupal7/modules/simpletest/tests/system_incompatible_module_version_dependencies_test.info
index adb4c5c3..5dd4ddf8 100644
--- a/drupal7/modules/simpletest/tests/system_incompatible_module_version_dependencies_test.info
+++ b/drupal7/modules/simpletest/tests/system_incompatible_module_version_dependencies_test.info
@@ -7,7 +7,7 @@ hidden = TRUE
 ; system_incompatible_module_version_test declares version 1.0
 dependencies[] = system_incompatible_module_version_test (>2.0)
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/system_incompatible_module_version_test.info b/drupal7/modules/simpletest/tests/system_incompatible_module_version_test.info
index b72baecd..374d1206 100644
--- a/drupal7/modules/simpletest/tests/system_incompatible_module_version_test.info
+++ b/drupal7/modules/simpletest/tests/system_incompatible_module_version_test.info
@@ -5,7 +5,7 @@ version = 1.0
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/system_project_namespace_test.info b/drupal7/modules/simpletest/tests/system_project_namespace_test.info
index 3cbddcd2..1805adfc 100644
--- a/drupal7/modules/simpletest/tests/system_project_namespace_test.info
+++ b/drupal7/modules/simpletest/tests/system_project_namespace_test.info
@@ -6,7 +6,7 @@ core = 7.x
 hidden = TRUE
 dependencies[] = drupal:filter
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/system_test.info b/drupal7/modules/simpletest/tests/system_test.info
index ad0e5529..5790b209 100644
--- a/drupal7/modules/simpletest/tests/system_test.info
+++ b/drupal7/modules/simpletest/tests/system_test.info
@@ -6,7 +6,7 @@ core = 7.x
 files[] = system_test.module
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/taxonomy_test.info b/drupal7/modules/simpletest/tests/taxonomy_test.info
index c6605fa3..24832c86 100644
--- a/drupal7/modules/simpletest/tests/taxonomy_test.info
+++ b/drupal7/modules/simpletest/tests/taxonomy_test.info
@@ -6,7 +6,7 @@ core = 7.x
 hidden = TRUE
 dependencies[] = taxonomy
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/theme_test.info b/drupal7/modules/simpletest/tests/theme_test.info
index a3842c41..e1820287 100644
--- a/drupal7/modules/simpletest/tests/theme_test.info
+++ b/drupal7/modules/simpletest/tests/theme_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/themes/test_basetheme/test_basetheme.info b/drupal7/modules/simpletest/tests/themes/test_basetheme/test_basetheme.info
index 590fe98c..f23ecd26 100644
--- a/drupal7/modules/simpletest/tests/themes/test_basetheme/test_basetheme.info
+++ b/drupal7/modules/simpletest/tests/themes/test_basetheme/test_basetheme.info
@@ -6,7 +6,7 @@ hidden = TRUE
 settings[basetheme_only] = base theme value
 settings[subtheme_override] = base theme value
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/themes/test_subtheme/test_subtheme.info b/drupal7/modules/simpletest/tests/themes/test_subtheme/test_subtheme.info
index 9330d17f..0f620f1b 100644
--- a/drupal7/modules/simpletest/tests/themes/test_subtheme/test_subtheme.info
+++ b/drupal7/modules/simpletest/tests/themes/test_subtheme/test_subtheme.info
@@ -6,7 +6,7 @@ hidden = TRUE
 
 settings[subtheme_override] = subtheme value
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/themes/test_theme/test_theme.info b/drupal7/modules/simpletest/tests/themes/test_theme/test_theme.info
index 853d7854..7732e6b3 100644
--- a/drupal7/modules/simpletest/tests/themes/test_theme/test_theme.info
+++ b/drupal7/modules/simpletest/tests/themes/test_theme/test_theme.info
@@ -17,7 +17,7 @@ stylesheets[all][] = system.base.css
 
 settings[theme_test_setting] = default value
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/themes/test_theme_nyan_cat/test_theme_nyan_cat.info b/drupal7/modules/simpletest/tests/themes/test_theme_nyan_cat/test_theme_nyan_cat.info
index f3a7a4a8..359bf770 100644
--- a/drupal7/modules/simpletest/tests/themes/test_theme_nyan_cat/test_theme_nyan_cat.info
+++ b/drupal7/modules/simpletest/tests/themes/test_theme_nyan_cat/test_theme_nyan_cat.info
@@ -4,7 +4,7 @@ core = 7.x
 hidden = TRUE
 engine = nyan_cat
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/update_script_test.info b/drupal7/modules/simpletest/tests/update_script_test.info
index a671aa55..9bd49d17 100644
--- a/drupal7/modules/simpletest/tests/update_script_test.info
+++ b/drupal7/modules/simpletest/tests/update_script_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/update_test_1.info b/drupal7/modules/simpletest/tests/update_test_1.info
index 29a3fe7d..b6d34039 100644
--- a/drupal7/modules/simpletest/tests/update_test_1.info
+++ b/drupal7/modules/simpletest/tests/update_test_1.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/update_test_2.info b/drupal7/modules/simpletest/tests/update_test_2.info
index 29a3fe7d..b6d34039 100644
--- a/drupal7/modules/simpletest/tests/update_test_2.info
+++ b/drupal7/modules/simpletest/tests/update_test_2.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/update_test_3.info b/drupal7/modules/simpletest/tests/update_test_3.info
index 29a3fe7d..b6d34039 100644
--- a/drupal7/modules/simpletest/tests/update_test_3.info
+++ b/drupal7/modules/simpletest/tests/update_test_3.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/url_alter_test.info b/drupal7/modules/simpletest/tests/url_alter_test.info
index 2456e916..fd5ec7cd 100644
--- a/drupal7/modules/simpletest/tests/url_alter_test.info
+++ b/drupal7/modules/simpletest/tests/url_alter_test.info
@@ -5,7 +5,7 @@ package = Testing
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/simpletest/tests/xmlrpc_test.info b/drupal7/modules/simpletest/tests/xmlrpc_test.info
index ba1537ab..16b10af0 100644
--- a/drupal7/modules/simpletest/tests/xmlrpc_test.info
+++ b/drupal7/modules/simpletest/tests/xmlrpc_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/statistics/statistics.info b/drupal7/modules/statistics/statistics.info
index 4847d9ae..775b31ff 100644
--- a/drupal7/modules/statistics/statistics.info
+++ b/drupal7/modules/statistics/statistics.info
@@ -6,7 +6,7 @@ core = 7.x
 files[] = statistics.test
 configure = admin/config/system/statistics
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/syslog/syslog.info b/drupal7/modules/syslog/syslog.info
index f623851f..88c324e1 100644
--- a/drupal7/modules/syslog/syslog.info
+++ b/drupal7/modules/syslog/syslog.info
@@ -6,7 +6,7 @@ core = 7.x
 files[] = syslog.test
 configure = admin/config/development/logging
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/system/system.info b/drupal7/modules/system/system.info
index 7224808d..8e9428ad 100644
--- a/drupal7/modules/system/system.info
+++ b/drupal7/modules/system/system.info
@@ -12,7 +12,7 @@ files[] = system.test
 required = TRUE
 configure = admin/config/system
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/system/system.install b/drupal7/modules/system/system.install
index 93afb06f..d6707bed 100644
--- a/drupal7/modules/system/system.install
+++ b/drupal7/modules/system/system.install
@@ -3299,6 +3299,13 @@ function system_update_7083() {
   // Empty update to force a rebuild of hook_library() and JS aggregates.
 }
 
+/**
+ * Rebuild JavaScript aggregates to include 'ajax.js' fix for Chrome 83.
+ */
+function system_update_7084() {
+  // Empty update to force a rebuild of JS aggregates.
+}
+
 /**
  * @} End of "defgroup updates-7.x-extra".
  * The next series of updates should start at 8000.
diff --git a/drupal7/modules/system/system.test b/drupal7/modules/system/system.test
index 5ae33416..270311ec 100644
--- a/drupal7/modules/system/system.test
+++ b/drupal7/modules/system/system.test
@@ -2995,7 +2995,16 @@ class SystemValidTokenTest extends DrupalUnitTestCase {
     // The following checks will throw PHP notices, so we disable error
     // assertions.
     $this->assertErrors = FALSE;
-    $this->assertFalse(drupal_valid_token(NULL, new stdClass()), 'Token NULL, value object returns FALSE.');
+
+    try {
+      $this->assertFalse(drupal_valid_token(NULL, new stdClass()), 'Token NULL, value object returns FALSE.');
+    }
+    // PHP 7.4 compatibility: the stdClass string conversion throws an exception
+    // which is also an acceptable outcome of this test.
+    catch (Error $e) {
+      $this->pass('Token NULL, value object throws error exception which is ok.');
+    }
+
     $this->assertFalse(drupal_valid_token(0, array()), 'Token 0, value array returns FALSE.');
     $this->assertFalse(drupal_valid_token('', array()), "Token '', value array returns FALSE.");
     $this->assertFalse('' === drupal_get_token(array()), 'Token generation does not return an empty string on invalid parameters.');
diff --git a/drupal7/modules/system/tests/cron_queue_test.info b/drupal7/modules/system/tests/cron_queue_test.info
index 61bcec1c..883193bd 100644
--- a/drupal7/modules/system/tests/cron_queue_test.info
+++ b/drupal7/modules/system/tests/cron_queue_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/system/tests/system_cron_test.info b/drupal7/modules/system/tests/system_cron_test.info
index 9bcdfc41..4541404b 100644
--- a/drupal7/modules/system/tests/system_cron_test.info
+++ b/drupal7/modules/system/tests/system_cron_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/taxonomy/taxonomy.info b/drupal7/modules/taxonomy/taxonomy.info
index c67150f4..00ffb83b 100644
--- a/drupal7/modules/taxonomy/taxonomy.info
+++ b/drupal7/modules/taxonomy/taxonomy.info
@@ -8,7 +8,7 @@ files[] = taxonomy.module
 files[] = taxonomy.test
 configure = admin/structure/taxonomy
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
diff --git a/drupal7/modules/taxonomy/taxonomy.install b/drupal7/modules/taxonomy/taxonomy.install
index 60a9b5d2..ecbd0f2e 100644
--- a/drupal7/modules/taxonomy/taxonomy.install
+++ b/drupal7/modules/taxonomy/taxonomy.install
@@ -448,7 +448,7 @@ function taxonomy_update_7004() {
       }
       else {
         $instance['widget'] = array(
-          'type' => 'select',
+          'type' => 'options_select',
           'module' => 'options',
           'settings' => array(),
         );
diff --git a/drupal7/modules/toolbar/toolbar.info b/drupal7/modules/toolbar/toolbar.info
index 626f5bc3..277eebf3 100644
--- a/drupal7/modules/toolbar/toolbar.info
+++ b/drupal7/modules/toolbar/toolbar.info
@@ -4,7 +4,7 @@ core = 7.x
 package = Core
 version = VERSION
 
-; Information added by Drupal.org packaging script on 2020-05-20
-version = "7.70"
+; Information added by Drupal.org packaging script on 2020-06-17
+version = "7.72"
 project = "drupal"
-datestamp = "1589989726"
+datestamp = "1592419104"
